Subject: Re: Better cooperation between checkouts and stashing

From: Markus Elfring <[email-masked]>
Date: Tue, 09 Feb 2010 20:20:20 +0100

>
> We _can_ start experimenting with an option (similar to "checkout -m"),
> which does:
>   

Does the documentation need any improvements on the dependencies between
the mentioned subfunctions?
Would we like to collect further ideas on the suggested issue?

Regards,
Markus